body {
	background-image: url(images/back-page.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #301E1A;
}
body,td,th {
	color: #3E4147;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
a {
	font-size: 12px;
	color: #5C423A;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #5C423A;
}
a:hover {
	text-decoration: underline;
	color: #90795D;
}
a:active {
	text-decoration: none;
	color: #5C423A;
}
#topheader {
	height: 70px;
	background-image: url(images/back-top.gif);
	background-repeat: repeat-x;
	width: 790px;
	margin-left: auto;
	margin-right: auto;
}
#topheader_wide {
	height: 70px;
	background-image: url(images/back-top.gif);
	background-repeat: repeat-x;
	width: 970px;
	margin: auto;
}
#topheader_xwide {
	height: 70px;
	background-image: url(images/back-top.gif);
	background-repeat: repeat-x;
	width: 1000px;
	margin: auto;
}
#sitelogo {
	height: 70px;
	width: 260px;
	margin-left: 0px;
	float: left;
}
#flashheader {
	margin: auto;
	height: 180px;
	width: 790px;
}
#flashheader_wide {
	margin: auto;
	height: 180px;
	width: 970px;
}
#flashheader_xwide {
	margin: auto;
	height: 180px;
	width: 1000px;
}
.langbar {
	width: 395px;
	float: right;
	margin-top: 10px;
	text-align: right;
}
.langbar td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.langbar .social {
	margin-left:10px;
	padding-top:1px;
}
.langbar .social img {
	margin-left:3px;
}
#menu {
	width: 490px;
	height: 20px;
	float: right;
	margin-top: 15px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
}
#menu a {
	font-size: 11px;
	font-weight: bold;
	color: #BEA586;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	text-decoration: none;
}
#menu a:hover {
	font-size: 11px;
	font-weight: bold;
	color: #2B1B17;
	background-color: #AB9478;
	text-decoration: none;
}
#menu .menuhover {
	font-size: 11px;
	font-weight: bold;
	color: #FFFEDF;
	background-color: #5C423A;
	text-decoration: none;
}
#minmenu {
	font-family: Arial, Helvetica, sans-serif;
}
#minmenu a {
	font-size: 11px;
	font-weight: bold;
	color: #674941;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
	text-decoration: none;
}
#minmenu a:hover {
	font-size: 11px;
	font-weight: bold;
	color: #A04B26;
	text-decoration: underline;
}
#minmenu .minmenuhover {
	font-size: 11px;
	font-weight: bold;
	color: #A04B26;
	text-decoration: underline;
}
h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #674941;
	margin-top: 20px;
	margin-bottom: 10px;
	font-weight: lighter;
}
h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #8E5B3E;
	margin-top: 20px;
	margin-bottom: 0px;
	font-weight: lighter;
}
h3, h3 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: bold;
}
h4 {
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
}
.homenews {
	clear: both;
}
.downloads {
	clear: both;
	padding-bottom: 5px;
}
.picture {
	border: 3px solid #EEE0B7;
	margin: 10px;
}
.fbd {
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #BEA586;
	background-color: #FCF6E3;
}
#credits {
	color: #94A199;
	margin: auto;
	width: 790px;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}
#credits a {
	color: #90795D;
}
#credits_wide {
	margin: auto;
	width: 970px;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}
#credits_xwide {
	margin: auto;
	width: 1000px;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}
.fbl {
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #5C423A;
	background-color: #E4D4C0;
}
.contentbody {
	background-color: #FCF6E3;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #BEA586;
	padding-left: 7px;
}
.formheader {
	color: #FFFFFF;
	background-color: #8E5B3E;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #674941;
	font-size: 11px;
	font-weight: lighter;
	text-align: center;
	padding: 5px;
}
.formfooter {
	background-color: #E8CAAF;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #8E5B3E;
	text-align: right;
}
.formattention {
	color: #FFFFFF;
	background-color: #FF9900;
}
.formsent {
	color: #FFFFFF;
	background-color: #84BB17;
}
.formrequired {
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #FF9900;
	padding-left: 3px;
}
.sm10 {
	font-size: 10px;
}
.sm11 {
	font-size: 11px;
	font-weight: lighter;
}
.linegrey {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EEE0B7;
	height: 1px;
	margin-top: 0px;
	margin-bottom: 10px;
}
.linegreydot {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #EEE0B7;
	height: 1px;
	margin-bottom: 10px;
	padding-top: 10px;
	*padding-top: 0px;
	clear: both;
}
.i {
	color: #EEE0B7;
	background-color: #674941;
	text-transform: lowercase;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	font-weight: bold;
}
.m {
	color: #674941;
	background-color: #EEE0B7;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
}
.ilight {
	color: #3F3F3F;
	background-color: #F5F5F5;
	text-transform: lowercase;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	font-weight: bold;
	margin-bottom: 5px;
}
.portfolio a {
	font-weight: bold;
}
.mini, .mini a:link, .mini a:visited, .mini a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-decoration: none;
	font-weight: lighter;
}
.mini a:hover {
	color: #A04B26;
	font-weight: lighter;
}
.side {
	margin: 5px;
}
.sidetitle {
	font-size: 12px;
	color: #FDF8E7;
	background-color: #674941;
	font-weight: bold;
	padding: 5px;
	text-align: center;
	clear: left;
}
.sidetitle a {
	font-size: 12px;
	color: #FDF8E7;
}
.sideprojects {
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
}
.sideprojects h4 {
	font-size: 12px;
	font-weight: bold;
	padding: 4px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	background-color: #FFFFFF;
}
.sideprojects h4 a {
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
.sideprojects h4 a:hover {
	font-size: 12px;
	font-weight: bold;
	color: #FF9900;
}
.sideprojectslist {
	padding-top: 5px;
	padding-bottom: 2px;
}
.sideprojectslist a {
	color: #666666;
}
.sideproducts {
	font-size: 11px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.sideproductsB {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #BEA586;
}
.catalogT2 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-right-color: #BEA586;
	border-bottom-color: #BEA586;
}
.catalogT1 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #BEA586;
}
.catT2 {
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #EEE0B7;
	border-bottom-color: #EEE0B7;
	margin-left: 20px;
}
.catT1 {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #EEE0B7;
	margin-left: 20px;
}
.price {
	font-size: 10px;
}
.rospecials {
	background-image: url(images/ro-specials.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.rospecial {
	background-image: url(images/ro-special.png);
	background-repeat: no-repeat;
	padding-left: 130px;
}
.cat {
	float: left;
	width: 245px;
	height:65px;
	_height:75px;
}
.subcat {
	float: left;
	width: 245px;
	padding-top: 3px;
}
.linklist {
	clear: both;
}
.linklist .thumb {
	float: left;
	padding-right: 15px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #EEEEEE;
	margin-right: 15px;
	padding-left: 10px;
}
.special_title {
	font-size: 11px;
	font-weight: bold;
}
.special_photo {
	float: left;
	margin-right: 5px;
}
.special_price {
	font-size: 12px;
	font-weight: bold;
}
.downloadsT2 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
.downloadsT1 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
#ClientsLogin {
	background-image: url(images/loginform.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 110px;
	width: 370px;
	margin: auto;
	border: 1px solid #FFFFFF;
}
#ClientsLogin table {
	margin-top: 15px;
	margin-left: 90px;
}

#ClientsLogin td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3F3F48;
}

#ClientsLogin .user {
	background-image: url(images/user.gif);
	background-repeat: no-repeat;
	border: 1px solid #999999;
	padding-left: 21px;
	width: 160px;
	background-position: left center;
}
#ClientsLogin .pass {
	background-image: url(images/lock.gif);
	background-repeat: no-repeat;
	border: 1px solid #999999;
	padding-left: 21px;
	width: 160px;
	background-position: left center;
}
#ClientTab {
	background-image: url(images/clienttab.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 40px;
	width: 200px;
	border: 1px solid #FFFFFF;
	float: right;
	padding-left: 50px;
	padding-top: 10px;
	margin-top: 10px;
}
#LogWidget {
	background-image: url(images/logwidget.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 80px;
	width: 200px;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:auto;
	margin-right:auto;
}